# Class: Dot

## Dot()

#### new Dot()

Source:
  - Dot.js, line 8

### Methods

#### (async, static) createObj() → {Promise.<Dot>}

构造一个新的 Dot 对象。

Source:
  - Dot.js, line 17

##### Returns:

Type
  Promise.<Dot>

#### (async, static) getX() → {Promise.<*>}

获取X坐标

Source:
  - Dot.js, line 40

##### Returns:

Type
  Promise.<*>

#### (async, static) getY() → {Promise.<*>}

获取Y坐标

Source:
  - Dot.js, line 54

##### Returns:

Type
  Promise.<*>